<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Search</title>
  <link rel="stylesheet" href="css/menu.css">
</head>
<body>
<nav class="menu">
  <a href="search.html">Search</a>
  <a href="signup.html" >Sign Up</a>
  <span
  <a href="search.html">Sign Out</a>
</nav>
</body>
</html>